#bigbox
{
  margin-left: auto;
  margin-right: auto;
  padding: 20px 20px 20px 20px;
  width: 1000px;
  background: transparent;  /*ddd #528B8B; */
  align: center;
  /*  border: 2px; 
  border-style: solid;
  border-color: 66d; /* 0a0; */
  padding: 0px 0px 0px 0px;
}

#title
{
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}

#litpic
{
  margin-left: 200px;
  float: left;
  width: 200px;
  margin-right: 10px;
}

#coords
{
  float: left;
  width: 550px;
}

#bar
{
  width: 800px;
  margin: 10px auto;
  padding: 20px;
  background-color: eee; /*ccf; #cfcfcf;*/
  color: #000;
  /*
  border: 1px solid gray;
  border: 1px;
  border-style: solid;
  border-color: 0c0; */
  line-height: 130%;
}

container
{
width: 800px;
background-color: #cfcfcf;
color: #000;
line-height: 130%;
}

#chunkL
{
margin-left: auto;
margin-right: auto;
width: 298px;
float: left;
border: 1px solid gray;
padding: 10px;
background-color: #cfcfcf;
color: #000;
line-height: 130%;
}

#chunkR
{
margin-left: auto;
margin-right: auto;
width: 400px;
float: left;
border: 1px solid gray;
padding: 10px;
background-color: #cfcfcf;
color: #000;
line-height: 130%;
}


#top
{
padding: .5em;
background-color: #ddd;
border-bottom: 1px solid gray;
}

#top h1
{
padding: 0;
margin: 0;
}

#leftnav
{
float: left;
width: 160px;
margin: 0;
padding: 1em;
}



body {
	/*background: #528B8B; */
	background: ccf;
	/* font-family: Georgia, "Times New Roman", Times, serif; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

h1, h2, h3 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

h1 {
        /* font-family: Georgia, "Times New Roman", Times, serif; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3.8em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	/* font-size: 1.2em; /*1.6em; */
        font-size: 1.4em;
        text-decoration: underline;
}

h4 {
    font-size: 0.2em;
}

p, ul, ol {
	margin-top: 0;
	/* line-height: 180%; */
	line-height: 125%;
}

ul, ol {
}

a:hover {
}


/* Logo */

#logo {
	float: left;
	height: 65px;
	margin: 0;
	padding-top: 20px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 4.6em;
	color: #FFFFFF;
}

#logo p {
	float: left;
	margin: 0;
	padding: 30px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 


#bar a {
	border: none;
	background: none;
	text-decoration: none;
	color: #00d;
}

a
{
  text-decoration: none;
  color: 2020ff;
}

.fauxLink
{
  text-decoration: none;
  color: 2020ff;
}


/* Search */

#search {
	float: right;
	width: 300px;
	height: 110px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 50px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 5px 5px 4px 5px;
